Subject: Ashutosh Bhaskar Test
From: Ashish Dabral <[email-masked]>
To: Varun Kamal <[email-masked]>
Date: Sat, 9 Aug 2014 18:30:36 +0530 (IST)

First of all I\'ll ask him to calm down and answer my me patiently, also assure him of a definite help.Then I will ask him to call the cops and ambulance if he can or I will do that but he has to tell me exact location if he knows or any landmark,Road name etc so that help can be reached to him immediately, also ask about the number victims and weather he is one of them so that i can send help accordingly in numbers.If I found that the caller is not one of the victim then i ask him help the victims in evacuation